Delete a project secret
Deletes a secret from the project.
DELETE
/project/{project_id}/secret/{variable_id}Authorization
AuthorizationBearer token (JWT) · headerrequiredJWT token passed in the Authorization header using the Bearer <token> format.
Path parameters
project_iduuidrequiredThe unique identifier for the project
variable_iduuidrequiredThe unique identifier for the variable
Responses
204
Secret deleted successfully
default
Error
codeinteger<int32>requiredmessagestringrequiredreasonstringOptional stable machine-readable reason for programmatic error handling